{
  "variants": {
    "": [
     { "model": "minecraft:block/acacia_leaves", "weight": 40 },
     { "model": "minecraft:block/trees/acacia1", "weight": 1 },
     { "model": "minecraft:block/trees/acacia2", "weight": 1 },
     { "model": "minecraft:block/trees/acacia3", "weight": 1 }
    ]
  }
}